Atomic number: 50
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 4.61091234
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.605
No. of Electrons: 4
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.66354369
  h_ij terms:
  - 1.64879146
  - -0.14197384
  - -0.57654563
  - 0.05498623
  - -0.14066273
  - 0.36318961
- Channel (l): 1
  Rloc: 0.74586492
  h_ij terms:
  - 0.76935544
  - -0.44507028
  - 0.0
  - 0.18807652
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.94445897
  h_ij terms:
  - 0.22511508
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 1
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.860485240619825
  Coarse PSP: 1.162803275387391
  Fine: 0.605
Source: Goedecker pseudopotential
